<vector android:height="24dp" android:viewportHeight="60.0"
    android:viewportWidth="60.0" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#FFFFFF" android:pathData="M42.5,22h-25c-0.55,0 -1,0.45 -1,1s0.45,1 1,1h25c0.55,0 1,-0.45 1,-1S43.05,22 42.5,22z"/>
    <path android:fillColor="#FFFFFF" android:pathData="M17.5,16h10c0.55,0 1,-0.45 1,-1s-0.45,-1 -1,-1h-10c-0.55,0 -1,0.45 -1,1S16.95,16 17.5,16z"/>
    <path android:fillColor="#FFFFFF" android:pathData="M42.5,30h-25c-0.55,0 -1,0.45 -1,1s0.45,1 1,1h25c0.55,0 1,-0.45 1,-1S43.05,30 42.5,30z"/>
    <path android:fillColor="#FFFFFF" android:pathData="M42.5,38h-25c-0.55,0 -1,0.45 -1,1s0.45,1 1,1h25c0.55,0 1,-0.45 1,-1S43.05,38 42.5,38z"/>
    <path android:fillColor="#FFFFFF" android:pathData="M42.5,46h-25c-0.55,0 -1,0.45 -1,1s0.45,1 1,1h25c0.55,0 1,-0.45 1,-1S43.05,46 42.5,46z"/>
    <path android:fillColor="#FFFFFF" android:pathData="M38.91,0H6.5v60h47V14.59L38.91,0zM39.5,3.41L50.09,14H39.5V3.41zM8.5,58V2h29v14h14v42H8.5z"/>
</vector>
